package com.sunxung.factoring.entity.purchcontractmanagement;

import com.baomidou.mybatisplus.annotation.TableName;
import com.sunxung.factoring.entity.BaseEntity;

import java.math.BigDecimal;

/**
 * @Description : 采购合同供货商责任
 * @Author : JiaYf
 * @Date: 2021-09-17 18:18
 */
@TableName("purch_contract_seller_blame")
public class PurchContractSellerBlame extends BaseEntity {

    /** 供货商违约金比例 **/
    private BigDecimal penaltyRate;

    /** 采购合同基本信息表Id **/
    private Long purchContractBasicInfoId;

    public BigDecimal getPenaltyRate() {
        return penaltyRate;
    }

    public void setPenaltyRate(BigDecimal penaltyRate) {
        this.penaltyRate = penaltyRate;
    }

    public Long getPurchContractBasicInfoId() {
        return purchContractBasicInfoId;
    }

    public void setPurchContractBasicInfoId(Long purchContractBasicInfoId) {
        this.purchContractBasicInfoId = purchContractBasicInfoId;
    }
}
